BODY {
	BACKGROUND-COLOR: #FFFFFF
}
A:link {
	COLOR: #000080; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0080c0; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0064b0; TEXT-DECORATION: underline
}
A:active {
	COLOR: #666666; TEXT-DECORATION: none
}

FONT
	{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif	
}

H4	{

	 FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #005490; FONT-WEIGHT: bold; BORDER-TOP:1px #005490 solid; BORDER-BOTTOM:1px #005490 solid
}

.TEXT	{
	
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;TEXT-ALIGN:JUSTIFY;FONT-SIZE: 13px;
	
}

